Scoring imod, hjemme

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC102021-10-312022-07-2426632515-18-311
RFC102009-05-172009-11-0116813610-19-96
RFC92020-06-282020-12-1116641414-14013
RFC92008-10-192009-04-2218532416-16011
RFC92013-07-282013-11-2311824313-18-510
RFC82014-03-022014-07-271472248-12-48
RFC72005-04-102005-06-19701336-13-76
RFC62019-04-222019-08-1611631211-10110
RFC62007-04-052007-05-27522229-13-48
RFC62016-11-052017-03-101252135-8-37

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215